/* Use this file to add Custom CSS to PowerSchool */
p.sched-term {
    display: none !important;
}

#branding-powerschool {
    background-size: auto 50px !important;
    background-image: url(../img/logo/XCLILogo.jpg) !important;
}

.pslogin #branding-district {
    background-image: url(../img/XCLILogo.jpg) !important;
}

#branding-powerschool>* {
 visibility: hidden !important;
}

.pslogin #branding-powerschool {
    background-size: auto 60x !important;
    background-image: url(../img/logo/XCLILogo.jpg) !important;
    background-color: transparent !important;
}

div#pds-header {
    background: linear-gradient(90deg, #0547aa, #6ca1d1)!important;
}

.form-header {
    background: linear-gradient(90deg, #0547aa, #6ca1d1)!important;
}

.pds-user-menu-user.pds-user-menu {
  background: #6ca1d1 !important;
}

.pds-user-menu-user.pds-user-menu:hover {
    background: #0547aa !important;
}

.pds-app-header-bar .pds-app-actions .pds-app-action:hover pds-icon {
    fill: #6ca1d1 !important;
}

button#pds-app-switcher {
    background: transparent !important;
}

.pds-app-nav-trigger.pds-app-nav {
    background-color: #0547aa !important;
}

.ui-dialog.ui-widget.ui-widget-content.ui-front.ui-dialog-buttons.drawerPanel.east.expanded {
    width: 70% !important;
}

.pds-app-switcher-contents.pds-app-switcher button.pds-app-switcher-trigger.pds-app-switcher {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 100%;
    width: 40px;
    border: none;
    background-color: #6ca1d1
}